Internal-Mappers

# Class: WideImage_Mapper_GD

Source Location: /Mapper/GD.php

### Class Overview

Mapper class for GD files

### Methods

- load
- save

### Class Details

[line 30]
Mapper class for GD files
[ Top ]

### Class Methods

### method load [line 32]

`void load( $uri)`

#### Parameters:

| $uri |

[ Top ]

### method save [line 37]

`void save( $handle, [ $uri = null])`

#### Parameters:

| $handle |
| $uri |

[ Top ]

Documentation generated on Sat, 19 Feb 2011 12:55:42 +0100 by phpDocumentor 1.4.3